<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="07f1f00b57d75f3c9169bd1a6c1f6a96">
  <dict>
    <!--2023-04-18 15:09:46.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-04-18 15:09:46.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2023-04-18 15:09:46.0-->
    <string key="huawei_rcs_enabler">false</string>
  </dict>
</config>
